body {
  background-color: #FFF;
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  color: #000;
  line-height: 1.3; }

a .glyphicon {
  margin-right: 5px; }

a, a:hover {
  color: #E31631; }

a:hover {
  color: #333; }

h1, h2, h3, h4 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: #111; }

.bold {
  font-weight: bold; }

ul li {
  margin: 5px 0; }

.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none; }

.card {
  box-shadow: 1px 0px 6px rgba(0, 0, 0, 0.15);
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out; }

a:hover .card {
  -webkit-box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2), 0 6px 15px 0 rgba(0, 0, 0, 0.19); }

.btn-link, .btn-link:hover {
  font-size: 16px;
  text-transform: uppercase;
  color: #E31631; }

body .btn:not(.btn-raised),
body .btn:not(.btn-raised).btn-default,
body .input-group-btn
body .btn:not(.btn-raised),
body .input-group-btn .btn:not(.btn-raised).btn-default {
  color: #fff;
  background-color: #E31631; }
  body .btn:not(.btn-raised) .glyphicon,
  body .btn:not(.btn-raised).btn-default .glyphicon,
  body .input-group-btn
  body .btn:not(.btn-raised) .glyphicon,
  body .input-group-btn .btn:not(.btn-raised).btn-default .glyphicon {
    color: #FFF; }

body .btn:not(.btn-raised):not(.btn-link):focus,
body .btn:not(.btn-raised):not(.btn-link):hover,
body .input-group-btn .btn:not(.btn-raised):not(.btn-link):focus,
body .input-group-btn .btn:not(.btn-raised):not(.btn-link):hover {
  color: #fff;
  background-color: #E31631;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2); }

button[type="submit"] {
  background-color: #E31631; }

ul, ol {
  margin: 0; }

body .navbar-custom .sub-menu > li > a,
body .navbar-custom .children > li > a,
body #comments input[type="submit"],
body button[type="submit"],
body .related.products h2,
body .upsells.products h2,
body tr.cart_item td.product-name a,
body table.cart td.actions input[name="apply_coupon"],
body td.product-price span.amount,
body td.product-subtotal span.amount,
body .cart_totals h2,
body .cross-sells h2,
body table.cart td.actions input[name="coupon_code"],
body .wc-proceed-to-checkout .button.checkout-button,
body table.cart td.actions input[name="coupon_code"],
body .form-row textarea,
body .woocommerce-billing-fields input,
.woocommerce-account input {
  letter-spacing: 0px; }

.navbar .navbar-nav > li > a {
  color: #000;
  font-size: 15px;
  padding: 15px 10px;
  letter-spacing: 0;
  font-weight: 400; }

.menu-icono > a > span {
  display: none; }

.navbar-header {
  width: auto; }

body .header-container .navbar .navbar-nav > li > a:focus,
body .header-container .navbar .navbar-nav > li > a:hover,
.navbar-custom .nav > li > a:focus,
.navbar-custom .nav > li > a:hover,
.navbar-custom .nav .open > a, .navbar-custom .nav .open > a:focus,
.navbar-custom .nav .open > a:hover,
.navbar-custom .sub-menu > li > a:focus,
.navbar-custom .sub-menu > li > a:hover {
  color: #E31631; }

.page .navbar-custom,
body .navbar-custom {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  margin: 0; }

body .navbar-cart-inner .icon-basket {
  color: #E31631;
  font-size: 20px; }

body .add_to_cart_button:not(.product_type_variable):before,
body .icon-basket:before,
body .single-product div.product form.cart .button:before {
  content: "";
  background-image: url("../images/ico_cesta.png");
  background-repeat: no-repeat;
  width: 21px;
  height: 21px; }

body .navbar-cart-inner .cart-item-number {
  top: 14px;
  right: -5px;
  left: inherit; }

.header-container .header-search {
  display: none; }

body .navbar-cart {
  width: auto;
  margin-left: 0;
  padding-left: 10px; }

body .navbar-cart a:hover {
  opacity: .6; }

body .navbar-custom {
  background-color: #fff; }

.navbar .navbar-nav .current-menu-item>a {
    color: #E31631;
}
.responsive-menu-open button#responsive-menu-button.is-active {
  top: 36px;
  left: 0;
  left: 0;
  max-width: 400px;
  display: block;
  width: 100%;
  text-align: right;
  position: fixed;
  padding-right: 15px; }

.menu-hamburguesa {
  position: relative;
  width: 75%;
  max-width: 400px; }

body #responsive-menu-container {
  max-width: 400px; }

#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
  font-size: 30px;
  right: 7px; }

#responsive-menu-container li.responsive-menu-item {
  font-weight: 400;
  font-size: 16px; }

#responsive-menu-container li.responsive-menu-item li {
  text-transform: none; }

#responsive-menu-container #responsive-menu li.responsive-menu-item a span {
  display: inline-block; }

#responsive-menu-container #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link {
  border: none; }

.responsive-menu-open .menu-hamburguesa-wrap {
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 10000; }

#responsive-menu-container #responsive-menu-search-box {
  background-color: #f3f3f3;
  font-size: 15px;
  font-weight: 400; }

#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
  padding: 10px 30px; }

#responsive-menu-container #responsive-menu li.responsive-menu-item li a.responsive-menu-item-link {
  padding: 0px 30px; }

#responsive-menu-container li.responsive-menu-item a .responsive-menu-subarrow {
  top: 12px; }

#responsive-menu-container {
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3); }

#responsive-menu-container.push-left, #responsive-menu-container.slide-left {
  transform: translateX(-110%);
  -ms-transform: translateX(-110%);
  -webkit-transform: translateX(-110%);
  -moz-transform: translateX(-110%); }

#responsive-menu-container #responsive-menu li.responsive-menu-item a {
  border-bottom: 1px solid #d4d4d4;
  border-bottom: none; }

@media (max-width: 1023px) {
  body .header-menu-wrap {
    display: none !important;
    padding: 10px 0; }

  body .navbar-cart {
    position: absolute;
    right: 30px;
    top: 20px; }

  .shop_isle_header_title {
    text-align: center;
    float: none;
    margin: 0 auto; }

  .shop-isle-header-title-inner {
    float: none;
    text-align: center;
    padding: 10px 0; }

  /*
.navbar-header {
    width: 100%;
    display: block!important;
    margin: 0 auto;
  }
  .header-container {
    display: block;
    width: 100%;
    min-height: 50px;
    text-align: center;
  } */
  body .navbar-custom .navbar-cart {
    position: absolute !important;
    top: 8px;
    right: 15px; }

  .navbar-custom .navbar-cart {
    display: none; } }
@media (max-width: 1200px) {
  .logo-image img {
    max-width: 180px; }

  .navbar .navbar-nav > li > a {
    font-size: 14px;
    padding: 15px 5px; } }
@media (max-width: 767px) {
  .navbar .navbar-toggle {
    display: none; } }
@media (max-width: 550px) {
  .logo-image img {
    max-width: 150px; }

  #responsive-menu-container #responsive-menu-title #responsive-menu-title-image {
    max-width: 150px; }

  body #responsive-menu-container,
  body .menu-hamburguesa {
    max-width: 230px; }

  body #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    padding: 10px 30px 10px 15px; }

  .responsive-menu-open button#responsive-menu-button.is-active.responsive-menu-boring {
    top: 20px;
    max-width: 230px; } }
body .shop_isle_footer_sidebar .widget {
  padding-bottom: 15px; }

.shop_isle_footer_sidebar {
  background-color: #fff !important;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  padding: 20px 0;
  color: #000;
  font-weight: 400; }

.bg-dark a,
.bg-dark a:hover {
  color: #000;
  opacity: 0.8;
  font-weight: 400; }

.bg-dark a:hover {
  opacity: 1; }
.youtube-box{
    border: 2px solid #d2232a;
    padding: 10px;
    margin-left: 20px;
    margin-top:10px;
    color: #d2232a;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0;
}
.youtube-box strong{
  font-weight: 500;
}
@media (max-width: 767px){
  .youtube-box{
    margin-left:0;
  }
}
.youtube-box:hover{
  background-color: #d2232a;
  color: #fff;
}
.youtube-box strong:before{
  content:url('http://oqo.servidor.gal/wp-content/uploads/2017/05/youtube.png');
  position: relative;
  left: -5px;
  top: 2px;
}
.youtube-box:hover strong:before{
  content:url('http://oqo.servidor.gal/wp-content/uploads/2017/05/youtube_hover.png');
  position: relative;
  left: -5px;
  top: 2px;
}
.texto100{
  text-align:center;
  width:70%;
  margin: auto;
}
.bottom-page-wrap .widget ul li {
  display: inline-block;
  padding: 0;
  margin: 0; }

.bottom-page-wrap .widget ul li:first-of-type a {
  padding-left: 0; }

.widget .menu li a {
  text-transform: uppercase;
  font-weight: bold; }

.bottom-page-wrap .widget ul li a {
  padding: 5px 10px; }

.shop_isle_footer_sidebar .widget ul li:before {
  display: none; }

.col-footer-2 img {
  max-width: 100px; }

.col-footer-3 p,
.col-footer-3 {
  text-align: right;
  margin: 0; }

.footer-social-links {
  margin-bottom: 15px; }

.footer-social-links a {
  background-color: #E31631;
  border-radius: 50%;
  padding: 9px;
  padding-top: 10px;
  padding-left: 10px;
  text-align: center;
  color: #fff;
  margin: 0 2px;
  font-size: 14px;
  height: 34px;
  width: 34px; }

.footer-social-links a:hover {
  color: #fff;
  opacity: 1; }

@media (max-width: 767px) {
  .shop_isle_footer_sidebar .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center; }

  body .widget {
    margin-bottom: 20px; }

  .widget .menu {
    text-align: center; }

  .shop_isle_footer_sidebar .row > div {
    flex-basis: 100%; }

  .col-footer-1 {
    order: 3; }

  .col-footer-2 {
    order: 1; }

  .col-footer-3 {
    order: 2; }

  .col-footer-3 p, .col-footer-3,
  .shop_isle_footer_sidebar .widget {
    text-align: center; } }
/** HOME **/
.module {
  padding: 0px; }

.wrapper-section, .wrapper-eventos {
  padding: 50px 0; }

.wrapper-eventos .imagen-fondo {
  display: flex;
  justify-content: center;
  align-items: center; }

.video-container-youtube-background {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
  overflow: hidden; }
  .video-container-youtube-background .youtube-overlay-info {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0%;
    color: #fff;
    font-size: 18px; }
    .video-container-youtube-background .youtube-overlay-info p {
      color: #FFF;
      font-size: 18px; }
    .video-container-youtube-background .youtube-overlay-info .contenido-youtube-info {
      max-width: 500px; }
  .video-container-youtube-background .youtube-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2; }
  .video-container-youtube-background iframe, .video-container-youtube-background object, .video-container-youtube-background embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1; }

.colecciones-libros h2 {
  margin-top: 0;
  line-height: 30px; }

.wrapper-coleccion {
  padding: 0 5px; }
  .wrapper-coleccion .coleccion {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px; }
    .wrapper-coleccion .coleccion .img-coleccion {
      flex-basis: 25%; }
    .wrapper-coleccion .coleccion .info-coleccion {
      flex-basis: 65%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding: 5px; }
      .wrapper-coleccion .coleccion .info-coleccion p {
        margin: 0; }
      .wrapper-coleccion .coleccion .info-coleccion h4 {
        font-size: 14px;
        margin: 0; }
.wrapper-audiovisual-background{
  display: flex;
  flex-wrap: wrap;
  background-color: #333;
  color: #fff; }
  .wrapper-audiovisual-background > div, .wrapper-biblioteca-background > div {
    flex-basis: 50%;
    position: relative; }
  .wrapper-audiovisual-background h2{
    color: #fff; }
  .wrapper-audiovisual-background .container-section {
    max-width: 585px;
    float: right;
    padding: 60px 15px; }
  .wrapper-audiovisual-background iframe, .wrapper-biblioteca-background iframe, .wrapper-audiovisual-background object, .wrapper-biblioteca-background object, .wrapper-audiovisual-background embed, .wrapper-biblioteca-background embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1; }

.wrapper-editora{
  display:flex;
  flex-wrap:wrap;
  background-color: #fff;
}
.wrapper-editora > div{
    flex-basis: 50%;
    position:relative;
}
@media (max-width:776px){
    .wrapper-editora > div{
    flex-basis: 100%;
    position:relative;}
}
.wrapper-editora.container-section {
    float: right;
    padding: 60px 15px; }
  .wrapper-editora iframe, .wrapper-editora object, .wrapper-editora embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1; }

.wrapper-biblioteca-background {
  display: flex;
  flex-wrap: wrap;
  background-color: #e5e7ec; }
  .wrapper-biblioteca-background > div:first-child {
    background-position: center center;
    background-repeat: none; }
  .wrapper-biblioteca-background > div {
    flex-basis: 50%;
    position: relative; }
  .wrapper-biblioteca-background .container-section {
    max-width: 585px;
    float: right;
    padding: 60px 50px; }

.wrapper-eventos .row {
  display: flex;
  flex-wrap: wrap; }
  .wrapper-eventos .row flex-
  .imagen-fondo {
    background-position: center center;
    background-size: cover; }

.eventos-cabecera {
  display: flex;
  flex-direction: inherit;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px; }
  .eventos-cabecera h2 {
    margin: 0; }

.wrapper-coleccion {
  padding: 5px; }
  .wrapper-coleccion .coleccion {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px; }
    .wrapper-coleccion .coleccion .img-coleccion {
      flex-basis: 22%; }
    .wrapper-coleccion .coleccion .info-coleccion {
      flex-basis: 78%;
      padding: 10px 5px 10px 15px; }
      .wrapper-coleccion .coleccion .info-coleccion p {
        margin: 0;
        line-height: 16px; }
      .wrapper-coleccion .coleccion .info-coleccion .nombre-coleccion-home {
        font-size: 17px;
        margin: 0;
        color: #E31631; }

.coleccion-edad {
  font-weight: 600;
  font-size: 13px; }

.wraper-coleccion-ext {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  padding: 0 5px;
  padding-top: 30px;
}

.wraper-coleccion-ext > div {
  flex-basis: 50%;
  align-items: stretch; }

.wraper-coleccion-ext > div a,
.wraper-coleccion-ext > div .card {
  margin-bottom:0;
  display: flex;
  align-items: stretch; }

.wrapper-eventos {
  background-color: #e5e7ec; }

.wrapper-eventos-background{
  background-color: #ffffff;
}

.home .navbar-custom {
  position: absolute; }

.home .main {
  margin-top: 0px; }

.main {
  margin-top: 75px; }

.home .navbar-custom.scrolled {
  position: fixed !important;
  margin-top: 0px; }

.home .main {
  min-height: inherit !important; }

.wrapper-actividades {
  padding: 50px 0; 
  background-color: #e5e7ec; }

.titulo-home h2 {
  margin-top: 0;
  font-size: 30px; }

.titulo-evento {
  margin: 0;
  font-size: 16px;
  font-weight: 400; }


.wrapper-eventos .eventos-cabecera {
  margin-bottom: 20px; }

.intro-evento {
  font-size: 14px;
  color: #333;
  margin: 8px 0; }

.evento-item {
  display: flex;
  background-color: #cecece;
  align-items: stretch; }

.actividad-item{
  padding:5px;}

.actividad-item:nth-child(4n+1) { clear:left; }

.evento-item-ext .card {
  margin-bottom: 10px; }
.listado-eventos-wrap{
  margin-top: 30px;
  margin-bottom: 30px;
}
.wrapper-listado-eventos .evento-fecha{
  width: 15%;
  padding: 10px;
}
.wrapper-listado-eventos .imagen-eventos img{
  max-width: inherit;
  width: auto;
}
.wrapper-listado-eventos .imagen-eventos{
  height: 243px;
  padding-right: 0;
  overflow: hidden;
}
.imagen-fondo{
  margin-top:40px;
}
.wrapper-listado-eventos .evento-info{
  padding: 10px;
}
.wrapper-listado-eventos .evento-fecha span{
  font-size: 20px;
  line-height: 16px;
}
.wrapper-listado-eventos .titulo-evento h3{
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0px; 
}
.wrapper-listado-eventos .evento-fecha span.year-evento{
  margin-bottom: 0px;
  font-size: 12px;
  line-height: auto;
}

.wrapper-listado-eventos .intro-evento {
  font-size: 12px;
  margin: 0px;
}
.wrapper-listado-eventos .titulo-evento, .wrapper-listado-eventos .intro-evento{
  margin-bottom: 5px;
}
.wrapper-campana{
  margin-bottom: 15px;
}
.wrapper-campana .intro-evento{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.evento-fecha {
  background-color: #000;
  color: #fff;
  padding: 15px;
  text-align: center;
  width: 15%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap; 
}
.imagen-galeria-campana{
  overflow: hidden;
  padding-right: 0px;
  height: 117px;
}
.imagen-galeria-campana img{
  width: auto;
}

.evento-fecha span {
  display: block;
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 5px;
  min-width: 100%;
  font-weight: 400; }

.evento-fecha .year-evento {
  font-size: 12px;
  line-height: 14px; }
.campanas-home .evento-info{
  width: 100%;
}
.evento-info {
  padding: 15px;
  min-height: auto;
  width: 85%;
 }
 .evento-info h3{
   margin: 0px;
 }

.img-evento {
  height: 200px;
  overflow: hidden; }

.img-evento img{
  width:100%;
  height: 200px;
}

.evento-lugar {
  color: #E31631;
  font-size: 12px;
  padding-left: 15px;
  background-image: url("../images/point.png");
  background-position: left center;
  background-repeat: no-repeat; }

.zona-superior-evento {
  position: relative; }

.zona-superior-evento .evento-fecha {
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  width: 20%;
  top: 0;
  left: 0; }

.item-con-overlay {
  position: relative;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.overlay-item {
  opacity: 0;
  position: absolute;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  font-family: "Montserrat", sans-serif; }

.texto-overlay {
  margin-top: 10px; }

.item-con-overlay:hover .overlay-item {
  opacity: 1; }

.wrapper-home {
  position: relative; }

.carousel-indicators li {
  border-color: #E31631; }

.wrapper-newsletter {
  background-color: #e31631;
  color: #fff; }

.wrapper-newsletter .newsletter-cont {
  padding: 30px 30px; }

.wrapper-newsletter .newsletter-cont h2,
.wrapper-newsletter .newsletter-cont h3 {
  margin-top: 0;
  color: #fff; }

.img-newsletter-50 {
  background-size: 50% auto;
  background-repeat: no-repeat;
  background-position: left center; }

.wrapper-colecciones-home {
  display: flex;
  flex: 1;
  align-items: center; }
.colecciones-libros{
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 40px;
  padding-right: 50px;
}

.caruusel-colecciones{
  margin-top: 25px;
}
@media (max-width: 1200px) {
  .wrapper-section .slide {
    margin-top: 30px; } }
@media (max-width: 991px) {
  .listado-eventos-wrap {
    width: 100%; }

  .carousel-inner > .item > a > img, .carousel-inner > .item > img {
    margin: 0 auto; }

  .wrapper-section .slide {
    clear: both; }

  .wrapper-section section {
    clear: both; }

  .colecciones-libros {
    order: 1; }

  .caruusel-colecciones {
    order: 2; } }
@media (max-width: 767px) {
  .wrapper-audiovisual-background, .wrapper-biblioteca-background{
    flex-wrap: nowrap; }

  .img-newsletter-50 {
    background-image: none !important; }

  .wrapper-audiovisual-background > div, .wrapper-biblioteca-background > div {
    width: 100%;
    flex-basis: 100%; }

  .evento-item-ext {
    float: none;
    max-width: 450px;
    margin: 0 auto; }

  .wrapper-eventos .eventos-cabecera,
  body .eventos-cabecera {
    display: block;
    text-align: center; }

  .link-cont.text-right {
    text-align: center; }

  .home .main {
    padding-top: 30px; }

  .wrapper-audiovisual-background iframe,
  .wrapper-biblioteca-background iframe,
  .wrapper-audiovisual-background object,
  .wrapper-biblioteca-background object,
  .wrapper-audiovisual-background embed,
  .wrapper-biblioteca-background embed {
    position: relative;
    height: 300px; }

  .wrapper-audiovisual-background,
  .wrapper-biblioteca-background {
    display: block; }

  .wrapper-audiovisual-background .container-section {
    float: none;
    padding: 30px 15px; }

  .wrapper-eventos,
  .wrapper-actividades {
    padding: 30px 0; }

  .wrapper-biblioteca-background .container-section {
    padding: 30px 15px; }

  .texto-biblioteca {
    padding: 0 15px; }

  .wrapper-biblioteca-background h2 {
    margin: 0; }

  .wrapper-eventos {
    clear: both; }

  .bg-biblioteca {
    background-image: none !important;
    display: none; }

  .wrapper-section, .wrapper-eventos {
    padding: 30px 0; }

  .home .main {
    padding-top: 0; }

  .video-container-youtube-background {
    margin-top: 60px; }

  /*
  .home .navbar-custom,
  .navbar-custom{
      margin:0;
      position:fixed !important;
  }
  */
  body .video-container-youtube-background {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0;
    height: auto; }

  body .video-container-youtube-background .youtube-overlay-info {
    order: 2;
    flex-basis: 100%;
    color: #000;
    position: relative;
    display: block;
    text-align: center;
    height: auto; }

  body .video-container-youtube-background .youtube-overlay-info .contenido-youtube-info {
    max-width: 100%;
    padding: 0 15px; }

  body .video-container-youtube-background .youtube-overlay {
    height: 300px; }

  body .video-container-youtube-background .youtube-overlay-info p {
    color: #000; }

  body .video-container-youtube-background iframe {
    order: 1;
    flex-basis: 100%;
    position: relative;
    padding: 0;
    height: 300px;
    width: 100%; }

  body .video-container-youtube-background .youtube-overlay-info img {
    display: none; } }
@media (max-width: 550px) {
  .wraper-coleccion-ext > div {
    flex-basis: 100%; }

  .home .listado-eventos {
    padding: 0; }

  .evento-item-ext .card .img-evento img {
    width: 100%; } }
/*Cabecera*/
body .page-header-module.module {
  padding: 96px 0 70px;
  position: relative;
  margin-top: 75px; }
  body .page-header-module.module .module-title {
    font-size: 42px;
    font-family: "Montserrat", sans-serif;
    text-transform: none;
    letter-spacing: 0; }
  body .page-header-module.module .container {
    position: relative;
    z-index: 300; }
  body .page-header-module.module .overlay-cabecera {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100; }
  body .page-header-module.module .intro-header {
    font-size: 21px;
    max-width: 800px;
    margin: 0 auto 0 auto;
    font-family: "Montserrat", sans-serif; }


ul.products li.product{
  height:445px;
  padding-right:0;
  padding-left: 0;
  padding: 15px!important;
  margin:0!important;
}
.seccion-interior {
  padding: 30px 0; }

.seccion-interior.seccion-filme .titulo-seccion{
  display: flex;
  align-items: start;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.seccion-interior.seccion-filme .titulo-seccion_int{
  padding-right: 20px;
  margin-bottom: 0px;
}

.titulo-seccion_int {
  margin-top: 0; }

.cont-boton {
  margin-top: -30px;
  padding-bottom: 50px; }

.breadcrumbs {
  padding: 8px 0; }

.cierre-interiores {
  padding: 50px 0;
  background-image: url("../images/fondo_cta_canal.jpg");
  background-size: cover;
  background-position: center;
  color: #fff;
  font-size: 21px;
  font-family: Montserrat, "Helvetica Neue", sans-serif;
  text-align: center; }

/*Paginacion*/
.paginacion {
  text-align: center;
  margin-top: 30px;
  clear: both;
  margin-bottom: 30px; }

.wp-pagenavi span.current {
  background-color: #E31631;
  color: #fff;
  border-color: #E31631; }

.wp-pagenavi a, .wp-pagenavi span {
  color: #000; }

.wp-pagenavi a:hover {
  color: #E31631;
  border-color: #E31631; }

.wp-pagenavi span.pages {
  display: none; }

@media (max-width: 991px) {
  .evento-info {
    min-height: auto; } }
@media (max-width: 767px) {
  body .page-header-module.module {
    padding: 100px 0 50px 0; }

  .evento-info {
    min-height: inherit; } }
.listado-items-archive {
  padding: 50px 0; }

.wrapper-buscador {
  position: relative;
  z-index: 1001;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  padding: 30px;
  background-color: #FFF;
  margin: 0px 0px;
  /*margin-top: 0;*/
}
  .wrapper-buscador form {
    display: flex; }
    .wrapper-buscador form .btn {
      margin: 0px; }
    .wrapper-buscador form input {
      padding: 15px 5px;
      float: left;
      border: none;
      border: 1px solid #CCC;
      border-right: none;
      flex-basis: 20%; }
      .wrapper-buscador form input[name="buscador_titulo"] {
        flex-basis: 40%; }
  .wrapper-buscador h4 {
    margin: 0 0 5px 0;
    text-transform: uppercase; }
  .wrapper-buscador p {
    margin-bottom: 0px; }
@media (max-width:765px){
  .wrapper-buscador form{
    display: grid;
  }
  .wrapper-buscador form input{
    border:1px solid #CCC;
    border-bottom:none;
  }

}
.imagen-destacada-evento img {
  width: 100%; }

.imagen-destacada-evento {
  padding-right: 50px; }

.contenido-post .entry-title {
  font-size: 26px;
  font-weight: bold;
  text-transform: none;
  margin: 0 0 20px;
  color: #111; }

.single .fechas-evento {
  padding: 10px 0;
  border-top: solid 1px rgba(0, 0, 0, 0.2);
  border-bottom: solid 1px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
  font-weight: 400; }

.single .evento-lugar {
  float: right;
  font-size: 14px; }

.pagina-contacto {
  padding: 30px 0px;}

.pagina-contacto .contenido-contacto h2{
  margin: 0px 0px 20px;
}

.google_map{
  line-height: 0;}
 
.btn:disabled, .btn[disabled][disabled] {
  background-color: #E31631;
  color: #fff;
  opacity: 0.6; }

.wpcf7-form input[type="submit"] {
  width: auto;
  padding: 12px 30px;
  font-size: 16px;
  letter-spacing: 0; }

.wpcf7-form input:not([type="submit"]) {
  width: auto;
  height: auto; }

/*Colores formulario*/
#cf7md-form .mdc-textfield--focused .mdc-textfield__label {
  color: #E31631; }

#cf7md-form .mdc-textfield--focused.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after, #cf7md-form .mdc-multi-select:focus .mdc-list-item:checked, #cf7md-form .mdc-checkbox__background::before, #cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background, #cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background, #cf7md-form .mdc-radio__background::before, #cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__inner-circle, #cf7md-form .mdc-button--primary.mdc-button--raised, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background::before, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob::before {
  background-color: #E31631;
  color: #fff; }

body #cf7md-form .mdc-button {
  padding: 10px 30px;
  font-size: 16px;
  height: auto;
  min-height: inherit;
  line-height: 18px;
  cursor: not-allowed;
  background-color: #E31631; }

#cf7md-form .cf7md-item {
  margin-bottom: 10px; }

#cf7md-form .mdc-textfield--multiline .mdc-textfield__input:focus, #cf7md-form .mdc-textfield:not(.mdc-textfield--upgraded) .mdc-textfield__input:focus, #cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background, #cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background, #cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__outer-circle {
  border-color: #E31631; }

.product .entry-summary {
  font-family: "Montserrat", sans-serif; }
  .product .entry-summary .product_title {
    font-size: 26px;
    font-weight: bold;
    text-transform: none;
    margin: 0 0 20px;
    color: #111; }
  .product .entry-summary h2 {
    font-size: 18px;
    color: #333;
    font-weight: 200;
    margin: 0; }
  .product .entry-summary .isbn {
    font-weight: 200;
    font-size: 14px;
    text-align: right;
    color: #333;
    margin: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCC; }

.single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  display: none; }

.single-product div.product form.cart .quantity {
  flex-basis: 25%; }

.single-product div.product form.cart .button {
  width: auto; }

.entry-summary .price {
  text-align: right;
  margin: 0;
  font-weight: bold;
  font-size: 24px; }
.entry-summary .price-label {
  text-transform: uppercase; }
.entry-summary .qty {
  float: left;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px; }

.woocommerce.single-product div.product form.cart {
  display: flex;
  justify-content: space-between;
  width: 75%;
  float: right; }

.single-product div.product form.cart .button {
  flex-basis: 50%;
  font-size: 14px; }

.single-product #description {
  margin-bottom: 3.631em; }
.single-product .more-info:after {
  font-family: 'Glyphicons Halflings';
  content: "\e113";
  margin-left: 15px;
  color: #E31631; }
.single-product .more-info.collapsed:after {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  margin-left: 15px;
  color: #CCC; }
.single-product h4 {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  font-family: "Roboto", sans-serif; }

.woocommerce-product-details__short-description {
  padding-bottom: 20px;
  margin-top: 20px; }

.wrapper-product-info {
  margin-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #CCC; }

.flex-control-nav {
  display: flex;
  justify-content: space-around; }

body.single-product div.product .summary {
  margin-bottom: 15px; }

.slider-productos h2 {
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  margin-top: 0px; }

.module-small-bottom {
  margin: 60px 0; }

#image-gallery {
  height: auto !important; }
  #image-gallery li {
    border: 1px solid #CCC; }

.lSPager li {
  border: 1px solid #CCC; }

.images {
  padding-right: 15px; }

.single-product .main {
  margin: 0; }

.imagen-cat-producto {
  display: inline-block;
  background-color: #E31631;
  border-radius: 50%;
  height: 35px;
  width: 35px;
  padding: 2px;
  vertical-align: middle;
  position: relative;
  margin-right: 5px;
  background-repeat: no-repeat;
  background-position: center; }

body .page-header-module.module .module-title > div {
  display: inline-block;
  vertical-align: middle; }

.cabecera-single-producto {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1; }

body.woocommerce.single-product .related.products,
body.woocommerce.single-product .upsells.products {
  padding: 0; }

body .related.products h2,
body .upsells.products h2 {
  text-transform: none;
  text-align: left;
  font-size: 24px;
  color: #333;
  font-weight: bold; }

.woocommerce.single-product ul.products {
  padding: 0; }

.divider-w {
  display: none; }

body.woocommerce.single-product .related.products {
  border-top: solid 1px #CCC; }

body.woocommerce.single-product .related.products h2 {
  margin: 20px 0px; }

.nombre-info {
  font-weight: 600; }
.campanas-home .intro-evento p{
  margin-bottom: 0px;
}
.wrapper-listado-eventos .campanas-home .evento-info{
  padding: 15px 10px;
}
.campanas-home .titulo-evento h3{
  color: #E31631;
}
.truncate, .campanas-home .intro-evento.truncate p, .archivo-campanas.intro-evento.truncate p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}


@media (max-width: 991px) {
  body.single-product div.product .summary,
  body.single-product div.product .images,
  body.single-product div.product .images {
    width: 100%; }

  body.woocommerce.single-product .related.products {
    padding: 0 15px; } }
@media (max-width: 767px) {
  .product .entry-summary .isbn,
  .entry-summary .price {
    text-align: left; }

  .woocommerce.single-product div.product form.cart {
    width: 100%; }

  .single-product .entry-summary .cart > .qty {
    display: none; }

  body.woocommerce.single-product div.product form.cart {
    display: block; }

  body.single-product div.product form.cart .button {
    width: auto;
    padding: 10px 30px;
    float: none;
    display: inline-block; }

  body.single-product div.product form.cart .quantity .qty {
    width: auto;
    max-width: 80px; }

  body.single-product div.product form.cart .quantity {
    width: auto;
    display: inline-block;
    max-width: 80px;
    margin-right: 10px;
    margin-bottom: 0; } }
.colecciones-libros-tienda {
  z-index: 100;
  padding: 30px 0;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2); }

.colecciones-libros-tienda .titulo-home {
  display: none; }

.intro-header .term-description {
  width: auto;
  margin: 0;
  padding: 0; }

.tax-product_cat .main {
  margin-top: 0; }

.module-small {
  padding: 20px 0; 
  padding-top: 25px;}

body.tax-product_cat .module-small-shop ul.products {
  padding-top: 15px; }

body ul.products li.product h2,
body ul.products li.product h3,
body .wccm-td div {
  letter-spacing: 0;
  text-transform: none;
  font-weight: bold;
  font-size: 18px;
  padding: 0 0px; }

ul.products li.product {
  margin-bottom: 15px; }

ul.products li.product > a {
  display: block;
  position: relative; }

body.woocommerce ul.products li.product .price ins .amount,
body.woocommerce ul.products li.product .price .amount {
  padding: 0 0px 0px 0px;
  display: block;
  float: none;
  margin: 0;
  font-size: 15px;
  font-weight: bold;
  color: #000;
  letter-spacing: 0;
  margin: 0; }

.autor-listado {
  color: #333;
  font-size: 15px;
  margin: 5px 0; }

ul.products .item-con-overlay {
  height: 425px;
  padding: 20px; }

body ul.products li.product img {
  margin: 0; }

.mas-overlay {
  background-image: url("../images/mas.png");
  background-repeat: no-repeat;
  height: 35px;
  width: 50px;
  background-size: auto;
  margin: 0 auto;
  background-position: center; }

ul.products li.product > a .card {
  margin-top: 2px;
  margin-bottom: 2px; }

li.product > a .overlay-item {
  z-index: 20; }

.produc-cat-icon {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  content: " ";
  background-color: transparent;
  height: 60px;
  width: 45px;
  z-index: 10;
  background-size: 100% auto; 
  display: none;
}

.prod-img-wrap:before {
  display: none; }

.img-cat {
  height: 25px;
  width: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto; }

ul.products .onsale.out-of-stock {
  position: relative;
  top: auto;
  right: auto;
  left: auto;
  display: block;
  min-height: 0;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0 auto;
}

ul.products li.product > a:hover {
  opacity: 1; }

body tr.cart_item td.product-name a {
  text-transform: none; }

.archive .wraper-coleccion-ext > div {
  flex-basis: 33%; }

.product-main-content .product .onsale.out-of-stock {
  display: none;
}


.body .menu-search{
	width: 234px;
	padding:5px;
	right:-80px;
	left:inherit;
}
.menu-search input[type="search"]{
	background-color:#fff;
	border:solid 1px rgba(0,0,0,0.2);
  padding-top: 8px;
  padding-bottom: 8px;
	color:#BBB;
	width:120px;
}
.menu-search input[type="submit"]{
  border-top: 0;
  background-color: #E31631;
  color: #fff;
  font-size: 10px;
  font-weight: 400;
  padding-top: 15px;
  text-transform: uppercase;
  margin: 0;
  margin-left: -4px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  padding-bottom: 11px;
  padding-right: 9px;
  padding-left: 7px;;
}
.bop-nav-search form, .bop-nav-search label, .bop-nav-search li, .bop-nav-search{
  margin-bottom:0;
  margin-top:0;
}
.bop-nav-search{
  box-shadow: 2px 2px 7px #ccc;
}
.bop-nav-search .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
.woocommerce-ordering {
  display: none; }

.woocommerce #payment .payment_methods li label {
  display: inline-block;
  width: auto; }

body .wc-proceed-to-checkout .button.checkout-button,
body #payment .place-order .button {
  background-color: #E31631;
  width: auto;
  padding: 10px 45px;
  font-size: 16px;
  font-weight: 600; }

.woocommerce-cart .cierre-interiores,
.woocommerce-checkout .cierre-interiores,
.woocommerce-account .cierre-interiores {
  display: none; }

.woocommerce-page .main .module-title {
  margin: 30px 0; }

.distribution-oqo-info {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  padding: 30px;
  background-color: #FFF;
  color: #333;
  text-align: left;
  position: relative;
  margin-top: -40px;
  z-index: 101; }
  .distribution-oqo-info .glyphicon {
    margin-right: 5px;
    color: #E31631; }
  .distribution-oqo-info p:first-child {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px; }
  .distribution-oqo-info p:last-child {
    margin-bottom: 0px; }
  .distribution-oqo-info .email-oqo {
    width: 100%;
    margin: 0px;
    margin-top: 5px; }

.libreria-oqo-info {
  text-align: center;
  margin-bottom: 30px; }

#distribution_accordion .panel {
  margin-bottom: 15px; }
  #distribution_accordion .panel.panel-default > .panel-heading {
    background-color: #FFF;
    padding: 30px 15px; }
    #distribution_accordion .panel.panel-default > .panel-heading .panel-title {
      font-weight: bold;
      text-transform: uppercase; }
#distribution_accordion .panel-body .panel-body-inner {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
  align-items: stretch; }
  #distribution_accordion .panel-body .panel-body-inner .panel-card {
    max-width: 33.3%;
    flex-basis: 33.3%;
    flex-shrink: 0;
    padding: 0 15px; }
    #distribution_accordion .panel-body .panel-body-inner .panel-card .card {
      padding: 15px;
      height: 100%; }
      #distribution_accordion .panel-body .panel-body-inner .panel-card .card h2 {
        margin: 0 0 15px 0;
        font-size: 18px;
        font-weight: bold; }
      #distribution_accordion .panel-body .panel-body-inner .panel-card .card .itemcontent ul {
        list-style: none; }
        #distribution_accordion .panel-body .panel-body-inner .panel-card .card .itemcontent ul li {
          margin-bottom: 15px; }
          #distribution_accordion .panel-body .panel-body-inner .panel-card .card .itemcontent ul li:before {
            font-family: 'Glyphicons Halflings';
            font-size: 18px;
            float: left;
            margin-left: -25px;
            color: #E31631; }
          #distribution_accordion .panel-body .panel-body-inner .panel-card .card .itemcontent ul li.map-icon:before {
            /*Using a Bootstrap glyphicon as the bullet point*/
            content: "\e062"; }
          #distribution_accordion .panel-body .panel-body-inner .panel-card .card .itemcontent ul li.phone-icon:before {
            /*Using a Bootstrap glyphicon as the bullet point*/
            content: "\e182"; }
          #distribution_accordion .panel-body .panel-body-inner .panel-card .card .itemcontent ul li.email-icon:before {
            /*Using a Bootstrap glyphicon as the bullet point*/
            content: "\2709"; }
          #distribution_accordion .panel-body .panel-body-inner .panel-card .card .itemcontent ul li.fax-icon:before {
            /*Using a Bootstrap glyphicon as the bullet point*/
            content: "\e045"; }

/*# sourceMappingURL=main.css.map */
.listado-items-archive
> .div:nth-child(odd) .card{
  background-color:gray;
}


/*Botón filtrar del nuevo buscador*/
#btn-filtrar{
  border: 2px solid #d2232a;
  background-color: transparent ;
  color: #d2232a ;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0;
}

#btn-filtrar:hover {
  background-color: #d2232a;
  color: #fff;
}

.products >ul.products{
  padding-top: 15px;
}

/*Arreglar maqueta de la paginación cuando son muchas páginas*/
ul.page-numbers{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.products .woocommerce-pagination{
    width: 100%;
    margin-top: 7px;
}

.woocommerce-pagination .current{
    /*color: #d2232a ;*/
}

span.page-numbers.current {
    /*color: #d2232a;*/
}

.intro-catalogo { text-align:center; font-size:18px; margin-bottom:40px; }
.intro-catalogo h2 { margin-top:0; }